<script>
	( function ( $ ) {
		$( function () {
			$( '#wpwrap' ).css( 'background-color', 'white' );
		} );
	} )( jQuery );
</script>

<div id="globkurier_ship_new_order" style="">
	<?php
	require_once( \wp_opieka_globkurier\Udi_Helper::getAdminPath( 'woocommerce/metaBox/order.php' ) );
	?>
</div>